@charset "UTF-8";
/*
_____________________________________________________

	MagnaDijital - Front
    Version: 1.0 (update - 25.08.2022)
    Description: Includes simple css s available for each project.
_____________________________________________________

---------- TABLE OF CONTENTS ----------

    0.1 Variables
    0.2 Writing Area
    0.3 Sticky
    0.4 Search Section
    0.5 Editör
    0.6 Media Screen

---------------------------------------

*/
/* --------------------------------------------------
	0.1 Variables
-------------------------------------------------- */
/* --------------------------------------------------
	0.2 Writing Area
-------------------------------------------------- */
.writing-area h1 {
  font-size: 28px !important;
}
.writing-area h2 {
  font-size: 25px !important;
}
.writing-area h3 {
  font-size: 23px !important;
}
.writing-area h4 {
  font-size: 20px !important;
}
.writing-area h5 {
  font-size: 18px !important;
}
.writing-area h6 {
  font-size: 16px !important;
}
.writing-area img {
  padding-right: 10px !important;
}

/* --------------------------------------------------
	0.3 Sticky
-------------------------------------------------- */
.sticky a {
  display: none;
}
@media (max-width: 767px) {
  .sticky a {
    display: block;
    width: 100%;
    left: 0;
    height: 42px;
    position: fixed;
    bottom: 0px;
    background: url(/images/phone.png) center 5px no-repeat;
    background-color: #000000;
    background-size: 30px 30px;
    z-index: 9999;
    text-decoration: none;
  }
}

/* --------------------------------------------------
	0.4 Search Section
-------------------------------------------------- */
.search-section {
  background-color: #ffffff;
  min-height: 500px;
}
.search-section .list .title {
  text-shadow: none;
  font-weight: 700;
}
.search-section .result span {
  color: #000000;
}

/* --------------------------------------------------
	0.5 Editör
-------------------------------------------------- */
.editor ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: top;
}
.editor ul li {
  position: relative;
  padding-left: 21px;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: top;
}
.editor ul li::before {
  transform: rotate(45deg);
  top: 12px;
  content: "";
  position: absolute;
  left: 0;
  height: 1px;
  width: 5px;
  background-color: #000000;
}
.editor ul li::after {
  transform: rotate(-45deg);
  top: 15px;
  content: "";
  position: absolute;
  left: 0;
  height: 1px;
  width: 5px;
  background-color: #000000;
}

/* --------------------------------------------------
	0.6 Media Screen
-------------------------------------------------- */
@media (max-width: 1920px) {
  .pricing-section .pricing-item-body .btn {
    font-size: 17px;
  }
}
@media (max-width: 1200px) {
  .pricing-section .pricing-secondary-header .pricing-header-title .pricing-header-title-text {
    font-size: 20px;
  }
  .pricing-section .pricing-item-two .pricing-item-amount .pricing-item-amount-number {
    font-size: 18px;
  }
  .pricing-section .pricing-item-two .pricing-item-amount .pricing-item-amount-number small {
    font-size: 14px;
  }
  .pricing-section .pricing-item-body .pricing-body-list li {
    font-size: 7px;
  }
  .pricing-section .pricing-item-body .pricing-body-list li i {
    font-size: 12px;
  }
  .pricing-section .pricing-item-body .pricing-body-list li i.fa-amazon {
    font-size: 14px;
  }
  .pricing-section .pricing-item-body .pricing-body-list li .info-i {
    font-size: 10px;
  }
  .pricing-section .pricing-item-body .btn {
    font-size: 8px;
  }
}
@media (max-width: 1400px) {
  .pricing-section .pricing-secondary-header .pricing-header-title .pricing-header-title-text {
    font-size: 22px;
  }
  .pricing-section .pricing-item-two .pricing-item-amount .pricing-item-amount-number {
    font-size: 20px;
  }
  .pricing-section .pricing-item-two .pricing-item-amount .pricing-item-amount-number small {
    font-size: 16px;
  }
  .pricing-section .pricing-item-body .pricing-body-list li {
    font-size: 11px;
  }
  .pricing-section .pricing-item-body .pricing-body-list li i {
    font-size: 12px;
  }
  .pricing-section .pricing-item-body .pricing-body-list li i.fa-amazon {
    font-size: 14px;
  }
  .pricing-section .pricing-item-body .pricing-body-list li .info-i {
    font-size: 10px;
  }
  .pricing-section .pricing-item-body .btn {
    font-size: 13px;
  }
  .news-entry-item.news-entry-share .btn {
    font-size: 12px;
  }
  .seller-product-view.pricing-section .pricing-item-body .pricing-body-list li {
    font-size: 16px;
  }
  .seller-product-view.pricing-section .pricing-item-body .pricing-body-list li span {
    padding: 6px;
  }
  .seller-product-view.pricing-section .pricing-item-body .pricing-body-list li .info-i {
    font-size: 14px;
  }
  .message-show .news-comment-area button {
    padding: 15px 22px;
  }
  .member-profile .member-card-list .box-card-details h3 {
    font-size: 13px !important;
  }
}
@media (max-width: 767px) {
  .news-post-box {
    margin-top: 30px;
  }
  .product-tabs nav .nav-tabs .nav-link {
    width: 50%;
    padding: 0.5rem 1rem !important;
  }
}
@media (max-width: 480px) {
  .steps .feature-tab-item {
    max-width: 25%;
  }
  .steps .feature-tab-item .step-title {
    padding-right: 18px;
  }
  .seller-product-view.pricing-section .pricing-item-body .btn {
    font-size: 10px;
  }
  .seller-product-view .shop-btn {
    width: 48.1%;
  }
  .message-show .news-comment-area button {
    width: inherit;
    height: auto !important;
  }
}
.badge.bg-pending {
  background-color: #ffc107 !important;
  color: #212529 !important;
}
.badge.bg-process {
  background-color: #0d6efd !important;
  color: #ffffff !important;
}
.badge.bg-live {
  background-color: #6c757d !important;
  color: #ffffff !important;
}
.badge.bg-completed {
  background-color: #198754 !important;
  color: #ffffff !important;
}
.badge.bg-canceled {
  background-color: #dc3545 !important;
  color: #ffffff !important;
}

.input-group.file {
  padding: unset;
}
.input-group.file input {
  padding: 6px;
}

.color-green {
  color: #4eab81 !important;
}

.fs-12 {
  font-size: 12px;
}

.membership-btn {
  color: #ffffff;
}
.membership-btn:hover {
  color: #ffffff;
}

.new-sales-btn {
  background-color: #ffffff;
  border-color: #3d55be;
}
.new-sales-btn a {
  color: #3d55be;
}
.new-sales-btn a:hover {
  color: #3d55be;
}

.navbar-member .dropdown-item i {
  padding-right: 10px;
}
.navbar-member .member-option i {
  padding-right: 8px;
}
.navbar-member .member-option .member-title {
  font-weight: 500;
}
.navbar-member .member-option .member-right-ico {
  font-weight: 500;
}

.header-padding {
  padding: 90px 0 20px;
}

.member-profile .member-card .box-card-details .box-card-list {
  text-align: initial;
  line-height: 2;
  margin-bottom: 30px;
}
.member-profile .member-card .box-card-details .box-card-list .email .i-email {
  color: #4eab81;
}
.member-profile .member-card .box-card-details .date {
  position: absolute;
  bottom: 10px;
  text-align: left;
}
.member-profile .member-card .box-card-details .date p {
  margin-bottom: 0px;
}
.member-profile .member-card-list .box-card-details h3 {
  font-size: 17px;
}
.member-profile .member-card-list .box-card-details h3 a {
  color: #fff;
}
.member-profile .member-card-list .box-card-icon i::before {
  font-size: 42px;
}
.member-profile .pricing-table-secondary {
  margin-top: 21px;
}
.member-profile .feature-tab-area {
  margin-top: 20px;
}
.member-profile .feature-tab-area .feature-tab-item {
  flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  max-width: 50%;
  width: 50%;
}
.member-profile .feature-tab-area .feature-tab-item .feature-tab-item-inner {
  padding: 6px 20px;
}

.blue-2-gradient {
  background: linear-gradient(160deg, #2647c8 0%, #1e3dbf 50%, #061566 100%);
}
.blue-2-gradient i {
  color: #fff;
}

.box-card-blue-2 {
  background: #10278f;
}
.box-card-blue-2 h3 {
  color: #fff;
}

.seller-product-create .cart-details-title {
  font-size: 15px;
}

.status-active {
  color: #38b955 !important;
}

.status-draft {
  color: #856404 !important;
}

.td-orange {
  color: #fa6700 !important;
}

.status-awaiting_approval {
  background: #fff3cd !important;
  color: #856404 !important;
}

.status-approved {
  background: #d4edda !important;
  color: #155724 !important;
}

.btn.btn-danger {
  color: #545454;
}
.btn.btn-danger:hover {
  color: #fff !important;
}
.btn.btn-success:hover {
  color: #fff !important;
}
.btn.btn-red {
  color: #fff;
  background-color: red;
}

.pr-10 {
  padding-right: 10px;
}

.cart-action-edit {
  color: #38b955;
}
.cart-action-edit:hover {
  color: #38b955;
}

.seller-product-edit .pricing-header-title {
  margin-bottom: 0px;
}
.seller-product-edit .pricing-header-title .pricing-header-title-text {
  font-size: 20px;
}
.seller-product-edit .pricing-table-secondary table thead tr th {
  margin-bottom: 0px;
}

.header-padding-home {
  padding: 170px 0 240px !important;
}

.pricing-section .pricing-secondary-header {
  margin-bottom: 10px;
}
.pricing-section .pricing-secondary-header .pricing-header-title {
  margin-bottom: 10px;
}
.pricing-section .pricing-secondary-header .pricing-header-title .pricing-header-title-text {
  text-transform: lowercase;
}
.pricing-section .pricing-item-body .add-cart-form {
  display: inline-block;
}
.pricing-section .pricing-item-body .pricing-body-list li {
  border-top: 1px solid;
  border-bottom: 1px solid;
  border-color: #d5d5d5;
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;
}
.pricing-section .pricing-item-body .pricing-body-list li i {
  font-size: 20px;
  background-color: #d5d5d5;
  padding: 10px;
  margin-right: 8px;
}
.pricing-section .pricing-item-body .pricing-body-list li i.fa-amazon {
  font-size: 22px;
}
.pricing-section .pricing-item-body .pricing-body-list li i.fa-newspaper {
  font-size: 18px;
}
.pricing-section .pricing-item-body .pricing-body-list li .info-i {
  background-color: unset;
  padding: unset;
  font-size: 17px;
}
.pricing-section .pricing-item-body .pricing-body-list li .info-i:hover {
  cursor: pointer;
}
.pricing-section .pricing-item-body .pricing-body-list li span {
  float: right;
  padding: 10px;
  font-weight: 500;
  margin-right: 5px;
}
.pricing-section .pricing-item-body .btn {
  padding: 9px 23px;
}
.pricing-section .pricing-item-body .btn.add-card {
  padding: 9px 8px;
}
.pricing-section .pricing-item-body .btn.view {
  width: 48%;
}

.authentication-user-header img {
  width: 265px;
}

.home-detail-search .nav-link {
  width: 50%;
}

.home-detail-search-area {
  padding: 20px;
  box-shadow: 0px 11px 92.12px 5.88px rgba(52, 52, 52, 0.15);
}

.pricing-hosting-table table thead .tr-info {
  border-bottom: 1px solid #d8d8d8;
}
.pricing-hosting-table table thead .tr-info .pricing-header-title-text {
  font-size: 15px !important;
}
.pricing-hosting-table table tbody tr td:first-child {
  border-right: 1px solid #d8d8d8 !important;
}

.form-group.input-number .input-group {
  padding: unset;
}

.form-group-number .input-group {
  padding: 13px 16px;
}

.news-sidebar-content-inner .form-group .input-group .input-group-prepend .info-i {
  display: inline-block;
}
.news-sidebar-content-inner .form-group .input-group .input-group-prepend .info-i:hover {
  cursor: pointer;
}
.news-sidebar-content-inner .form-group .input-group .input-group-prepend span {
  display: inline-block;
  color: #000c35;
}

.steps .feature-tab-item {
  padding: unset;
}
.steps .feature-tab-item.active .step-1 {
  background: #001e6c;
  border-color: #001e6c;
}
.steps .feature-tab-item.active .step-1 .step-title {
  text-decoration: underline;
}
.steps .feature-tab-item.active .step-2 {
  background: #035397;
  border-color: #035397;
}
.steps .feature-tab-item.active .step-2 .step-title {
  text-decoration: underline;
}
.steps .feature-tab-item.active .step-3 {
  background: #e8630a;
  border-color: #e8630a;
}
.steps .feature-tab-item.active .step-3 .step-title {
  text-decoration: underline;
}
.steps .feature-tab-item.active .step-4 {
  background: #fcd900;
  border-color: #fcd900;
}
.steps .feature-tab-item.active .step-4 .step-title {
  text-decoration: underline;
}
.steps .step-icon {
  font-size: 25px;
  flex: 0 0 28px;
  -ms-flex: 0 0 28px;
  max-width: 28px;
  width: 28px;
  margin-right: 15px;
  display: inline-block;
  margin-left: 10px;
}
.steps .arrow {
  position: absolute;
  z-index: 1;
  width: 0;
  height: 0;
  top: 0;
  right: -11px;
  border-style: solid;
  border-width: 35px 0 35px 12px;
}
.steps .step-1 {
  color: #fff;
  background: #001e6c;
  border-color: #001e6c;
  display: block;
  position: relative;
  margin: 0px -1px;
}
.steps .step-1 .step-title {
  float: right;
  display: inline-block;
  padding-top: 4px;
}
.steps .step-1 .feature-tab-icon i {
  color: #fff;
  background: #fff;
}
.steps .step-1 .arrow {
  border-color: transparent transparent transparent #001e6c;
}
.steps .step-2 {
  color: #fff;
  background: #035397;
  border-color: #035397;
  display: block;
  position: relative;
  margin: 0px -1px;
}
.steps .step-2 .step-title {
  float: right;
  display: inline-block;
  padding-top: 4px;
}
.steps .step-2 .feature-tab-icon i {
  color: #fff;
  background: #fff;
}
.steps .step-2 .arrow {
  border-color: transparent transparent transparent #035397;
}
.steps .step-3 {
  color: #fff;
  background: #e8630a;
  border-color: #e8630a;
  display: block;
  position: relative;
  margin: 0px -1px;
}
.steps .step-3 .step-title {
  float: right;
  display: inline-block;
  padding-top: 4px;
}
.steps .step-3 .feature-tab-icon i {
  color: #fff;
  background: #fff;
}
.steps .step-3 .arrow {
  border-color: transparent transparent transparent #e8630a;
}
.steps .step-4 {
  color: #fff;
  background: #fcd900;
  border-color: #fcd900;
  display: block;
  position: relative;
  margin: 0px -1px;
}
.steps .step-4 .step-title {
  float: right;
  display: inline-block;
  padding-top: 4px;
}
.steps .step-4 .feature-tab-icon i {
  color: #fff;
  background: #fff;
}

.store.margin-minus-box {
  margin-top: -50px;
}
.store.max-800 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.seller-product-view .pricing-item-amount-number {
  color: #2647c8;
  font-weight: 600;
  font-size: 22px;
}
.seller-product-view .btn-action {
  display: block;
}
.seller-product-view .product-entry-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  position: relative;
}
.seller-product-view .product-entry-box .product-entry-item {
  padding: 5px 0;
}
.seller-product-view .product-entry-box .product-entry-item .product-entry-user-details .product-entry-site-name {
  text-transform: lowercase;
}
.seller-product-view .product-price-box {
  padding: 20px;
}
.seller-product-view .product-entry-price {
  text-align: end;
  width: 100%;
  position: absolute;
  top: 0;
}
.seller-product-view .product-entry-price .pricing-item-amount-number {
  font-size: 15px;
}
.seller-product-view .pricing-item-body form {
  display: inline-block;
  width: 100%;
}
.seller-product-view .pricing-item-body form button {
  width: 100%;
}
.seller-product-view .favorite-box {
  padding: 20px;
}
.seller-product-view .favorite-box .count {
  font-weight: 900;
  color: #2647c8;
  float: right;
}
.seller-product-view .favorite-box i {
  color: red;
  padding-right: 5px;
}

.btn-gradient-2 {
  background: linear-gradient(160deg, #e91e63, #f44336, #f44336, #f44336, #991439, #e91e63);
  background-size: 300% 100%;
  color: #fff;
  transition: all 0.4s ease-in-out;
}
.btn-gradient-2:hover {
  background-position: 100% 0;
  transition: all 0.4s ease-in-out;
  color: #fff;
}

.btn-green {
  border: 2px solid rgba(255, 255, 255, 0.29);
  background-color: #208534;
  color: #fff;
  box-shadow: inset 0 0 3px 0 rgba(2, 18, 106, 0.1);
}
.btn-green:hover {
  color: #fff;
}
.btn-green:focus, .btn-green:active {
  border: 2px solid rgba(255, 255, 255, 0.29);
}

.btn-dark-blue {
  border: 2px solid rgba(255, 255, 255, 0.29);
  background-color: #16297c;
  color: #fff;
  box-shadow: inset 0 0 3px 0 rgba(2, 18, 106, 0.1);
}
.btn-dark-blue:hover {
  color: #fff;
}
.btn-dark-blue:focus, .btn-dark-blue:active {
  border: 2px solid rgba(255, 255, 255, 0.29);
}

.shop-btn {
  width: 49.7%;
}

.product-tabs {
  box-shadow: 0px 11px 35px 5px rgba(196, 196, 196, 0.21);
  background: #fff;
}
.product-tabs nav {
  background: #dddbdb;
}
.product-tabs nav .nav-tabs {
  border-bottom: unset;
}
.product-tabs nav .nav-tabs .nav-link {
  margin-bottom: unset;
  border: unset;
  border-top-left-radius: unset;
  border-top-right-radius: unset;
  background: #dddbdb;
  color: #161616;
  padding: 0.9rem 6rem;
}
.product-tabs nav .nav-tabs .nav-link.active {
  color: #fff;
  background-color: #16297c;
}
.product-tabs .tab-content .tab-pane {
  padding: 30px 20px;
}

.messages table tbody tr td .fab.fa-telegram-plane {
  font-size: 25px;
  color: #07123a;
}
.messages table tbody tr td .btn-show {
  padding: 3px 10px;
  border-color: #09a858;
  background-color: #09a858;
  color: #fff;
  font-size: 15px;
}

.news-comment-reply::-webkit-scrollbar {
  width: 20px;
}

.news-comment-reply::-webkit-scrollbar-track {
  background-color: #e4e4e4;
  border-radius: 100px;
}

.news-comment-reply::-webkit-scrollbar-thumb {
  border-radius: 100px;
  border: 5px solid transparent;
  background-clip: content-box;
  background-color: #07123a;
}

.message-show .news-comment-reply {
  height: 500px;
  overflow: auto;
  border-radius: 20px 20px 0 0;
}
.message-show .news-comment-reply-inner {
  width: 50%;
  padding: 10px 0;
}
.message-show .news-comment-reply-inner .message-box {
  flex: 1;
  -ms-flex: 1;
  max-width: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  border: 1px solid #e0e0e0;
  padding: 1rem;
  border-radius: 15px;
  background-color: #fbfbfb;
}
.message-show .news-comment-reply-inner .message-box.sender {
  background-color: rgba(28, 137, 57, 0.2);
}
.message-show .news-comment-reply-inner .message-box .message-info h3 {
  display: inline-block;
  text-transform: lowercase;
}
.message-show .news-comment-reply-inner .message-box .message-info span {
  display: inline-block;
  float: right;
}
.message-show .news-comment-reply-inner .message-box .message-date {
  text-align: end;
}
.message-show .news-comment-reply-inner .message-box .message-detail {
  font-size: 16px;
  margin-bottom: 15px;
  width: 100%;
}
.message-show .news-comment-area {
  border-radius: 0 0 20px 20px;
}
.message-show .news-comment-area .input-group {
  border-radius: 10px;
}
.message-show .news-comment-area .bg-light {
  --bs-bg-opacity: 1;
  background-color: rgb(230, 255, 1);
}
.message-show .news-comment-area .border-light {
  border-color: #e6ebf5 !important;
}
.message-show .news-comment-area button {
  height: 102px;
  border-radius: 10px;
}
.message-show .news-comment-area button i {
  font-size: 30px;
}

.mgn-topbar .navbar-option-icon span {
  color: #2647c8;
}
.mgn-topbar .navbar-option-icon .shopping-cart-tooltip {
  background: linear-gradient(90deg, #2647c8 0%, #142d99 42%, #02126a 100%);
  color: #fff !important;
  -webkit-text-fill-color: #fff;
  padding: 0px 7px;
}
.mgn-topbar .dropdown-menu {
  z-index: 10000;
}
.mgn-topbar .dropdown-messages {
  width: 250px;
  background: #fff none repeat scroll 0 0;
  border: 1px solid #e1e1e1;
  padding: unset;
  padding-top: 0.5rem;
}
.mgn-topbar .dropdown-messages li {
  padding: 6px 20px 6px 20px;
  border-bottom: 1px solid #e1e1e1;
  margin: 0;
  overflow: hidden;
  text-align: left;
}
.mgn-topbar .dropdown-messages li a {
  padding: 0px 10px;
}
.mgn-topbar .dropdown-messages li span {
  font-size: 12px;
  padding: 4px 10px;
}
.mgn-topbar .topbar-list-content a {
  font-size: 13px;
}

.payment-group {
  margin-bottom: 0;
  display: flex;
  align-items: center;
  border: 0;
  background-color: #ededed;
  height: 100%;
}
.payment-group span {
  padding: 15px 20px;
  height: 100%;
  border-radius: 0;
  border: 0;
  font-size: 17px;
  background-color: transparent;
  color: #000c35;
  flex: 1;
  -ms-flex: 1;
  max-width: 100%;
  width: 100%;
}

.cart-mgn .cart-table .price {
  color: #2647c8;
  font-size: 18px;
}

.pricing-section.search .add-cart-form {
  width: 50%;
}
.pricing-section.search .add-cart-form .add-card {
  width: -webkit-fill-available;
}

.order-view .info-card-content ul li {
  font-size: 16px;
  margin-bottom: 2px;
}
.order-view .info-card-content ul li .info-content-title {
  font-size: 16px;
  font-weight: 600;
}
.order-view .info-card-content ul li .code {
  color: #2647c8;
}
.order-view .info-card-content ul li .download-action i {
  font-size: 18px;
  margin-right: 10px;
}

.balance-form .input-group {
  padding: 10px 20px;
  border: 1px solid #d8d8d8;
}
.balance-form .input-group.is-invalid {
  border-color: #dc3545 !important;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23e3342f' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23e3342f' stroke='none'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.1875rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.balance-form .input-group.custom {
  padding: 0;
  border: 0;
  color: #7f7f7f;
  font-size: 16px;
  border: 1px solid #d8d8d8;
}
.balance-form .input-group.custom input {
  margin-left: 15px !important;
}
.balance-form .input-group.custom .input-group-text {
  margin-left: unset !important;
}
.balance-form .input-group .form-select {
  padding: 0;
  border: 0;
  color: #7f7f7f;
  font-size: 16px;
}
.balance-form .input-group .form-select:focus {
  box-shadow: unset;
}
